DROP TABLE IF EXISTS log_cpc;

CREATE TABLE log_cpc (
  cpc_nu_sequencial INTEGER NOT NULL DEFAULT 0, 
  ufe_sg VARCHAR(2) NOT NULL, 
  loc_nu_sequencial INTEGER NOT NULL DEFAULT 0, 
  cep VARCHAR(16) NOT NULL, 
  cpc_no VARCHAR(96) NOT NULL, 
  cpc_endereco VARCHAR(108) NOT NULL, 
  cpc_tipo VARCHAR(2), 
  cpc_abrangencia VARCHAR(80), 
  temp VARCHAR(8), 
  PRIMARY KEY (cpc_nu_sequencial)
);
